; @version 1.0.0
; @package RSFirewall! 1.0.0
; @copyright (C) 2009 www.rsjoomla.com
; @license GPL, http://www.gnu.org/licenses/gpl-2.0.html

RSFIREWALL="RSFirewall!"
COM_RSFIREWALL_OVERVIEW="Overview Sistema"
COM_RSFIREWALL_SYSTEM_CHECK="Controllo Sistema"
COM_RSFIREWALL_DATABASE_CHECK="Controllo Database"
COM_RSFIREWALL_SYSTEM_LOGS="Logs Sistema"
COM_RSFIREWALL_SYSTEM_LOCKDOWN="Blocco Sistema"
COM_RSFIREWALL_FIREWALL_CONFIGURATION="Configurazione Firewall"
COM_RSFIREWALL_RSS_FEEDS_CONFIGURATION="Configurazione RSS Feeds"
COM_RSFIREWALL_UPDATES="Aggiornamenti"